site_name: "storage"

nav:
  - Data Storage Services: ./index.md
  - Object Storage Services: 
    - Overview: ./object-storage/os-index.md
    - S3 Service: ./object-storage/s3-service.md
    - RBD Service: ./object-storage/rbd-service.md
  - Object Storage Guides: ./object-storage.md
